Table of Contents

## Name

XtHooksOfDisplay - external agent access points

## Syntax

Widget XtHooksOfDisplay(Display* display);

## Arguments

Specifies the desired display.

## Description

The class of this object is a private, implementation dependent, subclass of Object. The hook object has no parent. The resources of this object are the callback lists for hooks and the read-only resources for getting a list of parentless shells.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also